/*!
 * Font Awesome Free 5.3.1 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 */

@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 900;
  src: url('{{ asset_path("theme::fonts/fa-solid-900.eot") }}');
  src: url('{{ asset_path("theme::fonts/fa-solid-900.eot?#iefix") }}') format('embedded-opentype'),
  url('{{ asset_path("theme::fonts/fa-solid-900.woff2") }}') format('woff2'),
  url('{{ asset_path("theme::fonts/fa-solid-900.woff") }}') format('woff'),
  url('{{ asset_path("theme::fonts/fa-solid-900.ttf") }}') format('truetype'),
  url('{{ asset_path("theme::fonts/fa-solid-900.svg#fontawesome") }}') format('svg');
}

.fa,
.fas {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}
